# Uses of Class
com.ngrok.services.EdgeRouteCompressionModule.DeleteCallBuilder

Packages that use EdgeRouteCompressionModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteCompressionModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteCompressionModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteCompressionModule.DeleteCallBuilder`
  EdgeRouteCompressionModule.`delete(String edgeId, String id)`
  Creates a call builder for the Delete API operation.